Bug 1957051 - Gaps in CPU usage in Prometheus data
Summary: Gaps in CPU usage in Prometheus data
Keywords:
Status: CLOSED DUPLICATE of bug 1887354
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Jan Fajerski
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 22:54 UTC by ehuang
Modified: 2021-05-06 10:57 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-06 10:57:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 ehuang 2021-05-05 23:53:57 UTC
This is the only cluster we have observed with this problem so far.

Comment 5 Jan Fajerski 2021-05-06 10:57:18 UTC
This very much looks like https://bugzilla.redhat.com/show_bug.cgi?id=1863011. A fix for this was backported to 4.5.19 (see https://bugzilla.redhat.com/show_bug.cgi?id=1887354).

An update should fix this, so closing this issue here. Please reopen if the issue persists.

I'd recommend updating to 4.6 as 4.5 will soon be end of life.

*** This bug has been marked as a duplicate of bug 1887354 ***


Note You need to log in before you can comment on or make changes to this bug.